#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

%:
	dh $@ --no-parallel

override_dh_install:
	dh_install -Xmatrix.cha -Xtable.cha

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9
